Source: @PACKAGE_NAME@
Section: web
Priority: extra
Maintainer: @AUTHOR@
Build-Depends: debhelper, pkg-config, autotools-dev, lsb-release , doxygen, graphviz, libcppunit-dev, qtbase5-dev | libqt4-dev, qtbase5-dev-tools | qt4-dev-tools, libpcscxx-dev, qttools5-dev | libqt4-dev
Standards-Version: 3.8.1
Homepage: https://dev.marc.waeckerlin.org/redmine/projects/swisssurfer

Package: @PACKAGE_NAME@-dev
Provides: swissbrowser-dev
Conflicts: swissbrowser-dev
Replaces: swissbrowser-dev
Section: devel
Architecture: any
Depends: @PACKAGE_NAME@ (= ${binary:Version})
Description: @PACKAGE_NAME@ - Development Package
@README_DEB@

Package: @PACKAGE_NAME@
Provides: swissbrowser
Conflicts: swissbrowser
Replaces: swissbrowser
Section: web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: @PACKAGE_NAME@
@README_DEB@
